<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="manifest" href="./manifest.json">
    <link rel="stylesheet" href="app.css">
    <title>Prepositions</title>
</head>

<body>
        <div id="pagination">
            </div>
    <section id="quizz">
        <div id="prepo">
            <div id="prepo-text"></div>
            <div class="plus">+</div>
        </div>

        <div id="cases">
            <div data-case="Akkusativ">
                Akk
            </div>
            <div data-case="Akkusativ | Dativ">
                Akk - Dat
            </div>
            <div data-case="Dativ">
                Dat
            </div>
            <div data-case="Genitiv">
                Gen
            </div>
        </div>
    </section>
    <section id="results" class="hidden">
        <div id="percentage" class="title">
        </div>
        <div class="subtitle">
            correct
        </div>
        <p id="bravo">Bravo!</p>

        <div id="has-errors" class="hidden">
            <p>Here is where you were wrong:</p>
            <div id="errors">
            </div>
        </div>
        <button onclick="location.reload()">Retry</button>
    </section>
    <script type="text/javascript" src="app.js"></script>
</body>

</html>